Security warning appears when following links to library blog posts

Posted: Mon, 11th Apr 2022

Please note: this page has been archived and is no longer maintained. Links may not work and any contact details may no longer be correct.

Resolved Apr 11th 2022 08:49

This problem has been resolved following migration to the latest WordPress platform.  Thank you for your loyalty and patience while we resolved this problem. 

If you continue to see security alerts when attempting to follow links to the library blog, please try clearing your browser cache in the first instance and if the problem persists, let us know.


Some people have encountered a security warning when attempting to follow links to library blog posts.  We can reassure you that visiting the library blog poses no risk to your security.  The error message is returned because the blog is running on an older version of the Wordpress platform that Google Chrome no longer recognises.  We intend to migrate the blog to the latest version of Wordpress as soon as we are able but in the meantime, there is a simple workaround.

Workaround

On most devices, it is possible to click/tap the Advanced link and then choose to Proceed (normally accompanied by a further warning that this is 'not recommended' or 'unsafe', depending on the browser you are using) to the blog post.  Firmware on some mobile devices might remove this option.

 

 

List all current news items